Bug 23946 - Remove Noun Project icons from the About page
Summary: Remove Noun Project icons from the About page
Status: Pushed to master
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Owen Leonard
QA Contact: Testopia
URL:
Keywords:
Depends on: 23711
Blocks:
  Show dependency treegraph
 
Reported: 2019-11-01 15:38 UTC by Owen Leonard
Modified: 2019-11-03 07:47 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
19.11.00


Attachments
Bug 23946: Remove Noun Project icons from the About page (3.39 KB, patch)
2019-11-01 15:56 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 23946: Remove Noun Project icons from the About page (3.44 KB, patch)
2019-11-02 10:52 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2019-11-01 15:38:30 UTC
Bug 23711 removed all the Noun Project icons from Koha, so the attribution can be removed.
Comment 1 Owen Leonard 2019-11-01 15:56:58 UTC
Created attachment 94955 [details] [review]
Bug 23946: Remove Noun Project icons from the About page

This patch removes the part of the About page which gives attribution
for Noun Project icons on the staff client home page.

To test, apply the patch and view the About page in the staff client.
There should be no reference to Noun Project icons.
Comment 2 Katrin Fischer 2019-11-02 10:52:32 UTC
Created attachment 94960 [details] [review]
Bug 23946: Remove Noun Project icons from the About page

This patch removes the part of the About page which gives attribution
for Noun Project icons on the staff client home page.

To test, apply the patch and view the About page in the staff client.
There should be no reference to Noun Project icons.

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 3 Katrin Fischer 2019-11-02 10:53:03 UTC
Basically a string patch and a logical consequence of bug 23711. PQA.
Comment 4 Martin Renvoize 2019-11-03 07:47:44 UTC
Nice work!

Pushed to master for 19.11.00